Loading...
Searching...
No Matches
bounds_infoXX_template< T > Struct Template Reference
Work Sharing

`#include <kmp_collapse.h>`

## Detailed Description

template<typename T>
struct bounds_infoXX_template< T >

Describes the structure for rectangular nested loops.

Definition at line 52 of file kmp_collapse.h.

The documentation for this struct was generated from the following file:

- kmp_collapse.h